Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0

Can anyone give me some insight as to the stability of Unity 4.0. I have a customer who is on the fence between 315 and 40 and wants to know the stability of 4.0 thanks

2 REPLIES
New Member

Re: Unity 4.0

Are they going to be doing unified messaging or voicemail-only? If it's the latter, then they'll probably want to stick with 3.1.5 for now. If they're going to be doing unified messaging with Exchange, then, again, 3.1.5 would be the way to go. If they already have a Lotus environment and want to do unified messaging or will some time in the future, 4.0 is the way to go.

4.0 has only been out for a week and a half. As with IOS releases, if you want stable, go with the most recent GD release (in this case, 3.1.5). If you're up for some swashbuckling-good adventure, then go ahead and load up 4.0.

adam

New Member

Re: Unity 4.0

90
Views
0
Helpful
2
Replies
CreatePlease to create content